Package Details: utools 5.1.1-1

Git Clone URL: https://aur.archlinux.org/utools.git (read-only, click to copy)
Package Base: utools
Description: uTools Utilities
Upstream URL: https://u.tools/
Keywords: utilities utools
Licenses: custom
Submitter: redchenjs
Maintainer: RRRRRm (Sakitami, redchenjs)
Last Packager: redchenjs
Votes: 7
Popularity: 0.000029
First Submitted: 2019-07-01 04:49 (UTC)
Last Updated: 2024-05-24 09:28 (UTC)

Latest Comments

1 2 Next › Last »

DawnMagnet commented on 2024-03-17 01:09 (UTC)

KDE6->设置->安全和隐私->应用程序权限,可以调整“旧式X11应用程序支持”,使得utools可以在wayland下被正常调用

facet commented on 2023-06-01 05:43 (UTC) (edited on 2023-06-01 05:44 (UTC) by facet)

在dwm等窗口管理器下工作的时候会产生删除最后一个字符自动失去焦点隐藏的问题, 相关链接

https://github.com/gxt-kt/dwm/issues/2 https://yuanliao.info/d/19161

Horange321 commented on 2023-01-16 09:30 (UTC)

To solve the openssl issue, only need to install openssl-1.1

yanyongyu commented on 2022-11-07 02:20 (UTC)

utools依赖openssl1.1,openssl升级到了3,需要安装openssl-1.1

facet commented on 2022-11-06 06:43 (UTC) (edited on 2022-11-06 09:09 (UTC) by facet)

A JavaScript error occurred in the main process
Uncaught Exception:
Error: libcrypto.so.1.1: æ æ³æå¼å±äº«å¯¹è±¡æ件: 没æé£ä¸ªæ件æç®å½
    at process.func [as dlopen] (node:electron/js2c/asar_bundle:5:1812)
    at Module._extensions..node (node:internal/modules/cjs/loader:1203:18)
    at Object.func [as .node] (node:electron/js2c/asar_bundle:5:2039)
    at Module.load (node:internal/modules/cjs/loader:988:32)
    at Module._load (node:internal/modules/cjs/loader:829:12)
    at c._load (node:electron/js2c/asar_bundle:5:13343)
    at Module.require (node:internal/modules/cjs/loader:1012:19)
    at require (node:internal/modules/cjs/helpers:102:18)
    at Object.<anonymous> (/opt/uTools/resources/app.asar/node_modules/addon/index.js:18:62)
    at Module._compile (node:internal/modules/cjs/loader:1118:14)

Seems a upstream problem, https://unix.stackexchange.com/questions/723616/how-to-fix-missing-libcrypto-so-1-1 fix it

dale commented on 2022-08-16 06:00 (UTC)

有人遇到运行/opt/utools/utools 没有报错,但程序无法运行的问题嘛?右下角没有出现托盘

wxxxcxx commented on 2021-12-17 20:18 (UTC) (edited on 2021-12-17 20:18 (UTC) by wxxxcxx)

2.4.1-1 校验码是空的。如果环境里有 updpkgsums 命令的话,可以用这个命令更新 PKGBUILD 中的校验值。

现在报错: error: failed to parse srcinfo for 'utools-2.4.1-1': key 'sha512sums' requires a value: Line 12: sha512sums =

ihipop commented on 2021-10-27 09:48 (UTC)

版本判断有问题,官网只更新了win的2.4.2,这边就认为全平台更新了,我觉得获取版本号以后curl请求一下看看能不能下载,能再更新这里的版本标记比较好

redchenjs commented on 2020-11-23 09:19 (UTC)

我把更新包的任务放到GitHub Actions上去了,从1.3.4版本开始的包都是GitHub机器人打的,默认每天凌晨2点检查更新。 Workflow文件在这https://github.com/redchenjs/aur-packages/blob/master/.github/workflows/utools.yml,大家可以休息一下了:)